<?php

namespace App\Http\Controllers\calonsiswa;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Input;
use Validator;
use Response;
use Redirect;
use Session;
use App\Models\Uploads;
use DB;


class UploadsController extends Controller
{
    public function indexsoal() {
    
    $this->data['title'] = 'Contoh - Contoh Tahun Lalu';
    
    $this->data['pengumuman'] = Uploads::where('jenis','Soal')->get();

    return view('calonsiswa.download.index',$this->data);
    }


    public function indexpeng() {
    
    $this->data['title'] = 'Pengumuman';

    $this->data['pengumuman'] = Uploads::where('jenis','Syarat')->get();

    return view('calonsiswa.download.index',$this->data);
    }

}